@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
}
p, a, div, h1, h2, h3, ul, li {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	text-decoration: none;
}
div#mainPage {
	font: 11px Arial, Helvetica, sans-serif;
	width: 1007px;
}
div.pageContent, div.pageFooter, div#content {
	float: left;
	width: 100%;
}
/* page top menus styles */
div#blueBar {
	width: 987px;
	height: 20px;
	padding-right: 18px;
	padding-top: 2px;
	color: #ffffff;
	text-align: right;
	background: url('/content/dam/amex/ee/assets/img/ee/blue_bg.gif') repeat-x top left;
}
div#langBar {
	float: right;
	height: 18px;
	padding-right: 18px;
	padding-top: 5px;
	text-align: right;
	color: #a5a5a5;
}
div.pageTop {
	width: 100%;
	float: left;
}
div.pageTop img {
	float: left;
	padding-left: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
}
div#topMenu {
	padding-top: 5px;
	padding-bottom: 15px;
	float: left;
	width: 92%;
}
div#topMenu ul.menu {
	padding-left: 15px;
	padding-top: 3px;
	float: left;
	width: 87%;
}
div#topMenu ul.menu li {
	font-size: 12px;
	font-weight: bold;
	list-style: none;
	float: left;
	padding: 8px 1px 8px 12px;
}
/* page content area styles */
div#content {
	width: 100%;
	min-height: 30px;
}
/* bottom menu styles */
div.pageFooter {
	background: url('/content/dam/amex/ee/assets/img/ee/bottom_bg.gif') repeat-x top left;
	height: 30px;
	font-size: 10px;
	color: #3f3f3f;
}
div.pageFooter div.copyright {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}
div.pageFooter ul.menu {
	padding-left: 15px;
}
div.pageFooter ul.menu li {
	/*float: left;*/
	display: inline;
	list-style: none;
	margin: 5px;
	margin-left: 0px;
	padding-left: 5px;
	border-left: 1px solid #3f3f3f;
}
div.pageFooter ul.menu li.start {
	border-left-style: none;
}
/* page menu link styles */
		
div#langBar a {
	color: #a5a5a5;
}
div#blueBar a {
	color: #ffffff;
}
div#topMenu a {
	color: #213030;
	font-weight: bold;
}
div.pageFooter a {
	color: #3f3f3f;
	font-size: 10px;
}
div#langBar a.active {
	color: #0260a1;
	font-weight: bold;
}
div#langBar a.other {
	color: #616161;
}
div#topMenu a:hover {
	color: #0250a1;
}
div#topMenu a.active {
	color: #0260a1;
	background-color: #dbe9f4;
	padding: 4px;
}
div#blueBar a:hover, div#langBar a:hover, div.pageFooter a:hover {
	text-decoration: underline;
}
/* page menu link styles */
		
div#langBar a {
	color: #a5a5a5;
}
div#blueBar a {
	color: #ffffff;
}
div#topMenu a {
	color: #213030;
	font-weight: bold;
}
div.pageFooter a {
	color: #3f3f3f;
	font-size: 10px;
}
div#langBar a.active {
	color: #0260a1;
	font-weight: bold;
}
div#langBar a.other {
	color: #616161;
}
div#topMenu a:hover {
	color: #0250a1;
}
div#topMenu a.active {
	color: #0260a1;
	background-color: #dbe9f4;
	padding: 4px;
}
div#blueBar a:hover, div#langBar a:hover, div.pageFooter a:hover {
	text-decoration: underline;
}
/* content and side menus styles */

div.pageContent {
	height: auto;
	background-color: #f0eeef;
}
ul.sideMenu {
	width: 246px;
}
ul.sideMenu li {
	list-style: none;
	border-bottom: 1px solid #cccccc;
	padding: 2px;
	padding-left: 20px;
	background: url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat -10px -528px;
}
ul.sideMenu li.active {
	background-color: #4483a6;
	background-image: none;
	padding: 2px 0px 0px 0px;
}
li.active ul.subMenu li.active a {
	background: url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat -8px -585px;
	padding-left: 20px;
	display: block;
	color: #3c839f;
}
ul.sideMenu li a {
	color: #5b5b5b;
}
ul.sideMenu li.active a {
	color: #ffffff;
	padding-left: 10px;
	display: block;
}
li.active ul.subMenu li {
	background: #ffffff url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat -18px -1465px;
	border-bottom: none;
	padding: 2px;
	padding-left: 0px;
}
li.active ul.subMenu li a {
	color: #5b5b5b;
	padding-left: 10px;
	display: block;
}
li.active ul.subMenu li.active {
	background: #000000 url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat -18px -1465px;
	border-bottom: none;
	padding: 2px;
	padding-left: 0px;
}
li.active ul.subMenu li.active a {
	color: #cccccc;
	padding-left: 10px;
	display: block;
}
div#sideMenu {
	float: left;
	width: auto;
	height: 100%;
	background-color: #f0eeef;
}
div#content {
	float: left;
	width: 761px;
	background-color: #ffffff;
}
div#content p {
	margin-bottom: 10px;
}
div#content div.leftColumn, div#content div.rightColumn {
	float: left;
	width: 44%;
	padding: 10px;
}
div#content div.leftColumn {
	padding-left: 50px;
}
div#content div.rightColumn {
	float: right;
}
div#content div.platinumBottom {
	background: #eeeeee url('/content/dam/amex/ee/assets/img/ee/sprite.gif') no-repeat 718px -998px;
	width: 100%;
	height: 30px;
	float: left;
}
div#content li {
	list-style: none;
	padding: 2px;
	padding-left: 20px;
	background: url("/content/dam/amex/ee/assets/img/ee/nool.gif") no-repeat;
}
div#content a {
	color: #3f3f3f;
	text-decoration: none;
	padding-left: 20px;
	background: url("/content/dam/amex/ee/assets/img/ee/nool.gif") no-repeat;
}
div#content a:hover {
	color: #000000;
	text-decoration: underline;
}
div.bottommenu {
	margin-left: 20px;
	margin-top: 5px;
	float: left;
}
div#content div.bottommenu a {
	padding-left: 0px;
	background: none;
}
/* page header styles */

div.pageHeader {
	float: left;
	width: 100%;
	line-height: 2.1em;
	color: #ffffff;
	font-size: 12px;
}
div.cardName {
	float: left;
	height: 27px;
	width: 242px;
	padding-left: 10px;
	font-weight: bold;
	background: #979c9e url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat 227px -1208px;
}
div.pageTitle {
	width: 740px;
	height: 27px;
	float: left;
	padding-left: 15px;
	background: #a9b0b2 url("/content/dam/amex/ee/assets/img/ee/sprite.gif") no-repeat 708px -874px;
}
div.pageFooter {
	background-color: #ffffff;
}
div.aroundAbout {
	margin: 15px;
}
/* events styles */
/*
div.pageHeader, div.pageTitle, div.cardName {height: 0;line-height: 0px;}
div#content {width: 1007px;background-color: #dbe9f4;}
div#content div.landingTitle {height: 93px;width: 964px;margin-left: 21px;margin-top: 21px;background: #ffffff url('/content/dam/amex/ee/assets/css/img/bg/landing_bg.gif') repeat-x bottom left;}
div#content div.landingTitle div {padding-top: 25px;padding-left: 25px;}
div#content div.landingPage {margin-top: 0;margin-left: 21px; height: 400px;width: 964px;background: url('/content/dam/amex/ee/assets/css/img/titles/bg01b.jpg') no-repeat top left;}
div#content .box-menu A { background: url("/content/dam/amex/ee/assets/css/img/box_menu_EST.png"); }
div#content .box-menu #b1 A { background-position: 0 0; }
div#content .box-menu #b1 A:hover { background-position: 0 -314px; }
div#content .box-menu #b2 A { background-position: 0 -63px; }
div#content .box-menu #b2 A:hover { background-position: 0 -377px; }
div#content .box-menu #b3 A { background-position: 0 -126px; }
div#content .box-menu #b3 A:hover { background-position: 0 -440px; }
div#content .box-menu #b4 A { background-position: 0 -189px; }
div#content .box-menu #b4 A:hover { background-position: 0 -503px; }
div#content .box-menu #b5 A { background-position: 0 -252px; }
div#content .box-menu #b5 A:hover { background-position: 0 -566px; }
div#content div.landingFooter { height: 80px;background-color: #fff;width: 944px; margin-left: 21px; padding-left: 20px; padding-top: 25px;}
div#content div.landingFooter ul li { float: left; padding: 0; background: none; }
div#content div.landingFooter a { padding: 0; background: none; color: #256396; }
div#content div.landingFooter img { border: none; }
*/

div#content .box-menu a {
	display:block;
	height:61px;
	overflow:hidden;
	padding:0;
	text-indent:-5000px;
	width:310px;
}
div#content .box-menu {
	float:left;
	padding:40px 0 0 20px;
}
div#content .box-menu li {
	background:none repeat scroll 0 0 transparent;
	padding:0;
}
.event-side {
	float:right;
	margin:1.1em 0 1em 2em;
	padding:0 0 20px;
	width:290px;
}
#main-content div.box2-inner {
	background:url("/content/dam/amex/ee/assets/img/bg/bg01b.gif") no-repeat scroll 100% 100% #F4F4F4;
	padding:1px 20px 10px;
}
#main-content div.box2 {
	background:url("/content/dam/amex/ee/assets/img/bg/bg01b.gif") no-repeat scroll 0 0 transparent;
	padding-top:9px;
	width:290px;
}
.style_ee {
	color: #666666;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 30px 20px 15px;
}
.pageFooter p {
	clear: both;
	padding: 5px 20px 0;
}
